import {requestInstance} from "@/service";

//备忘录首页查询
export function proSelectXyxxBwl(params){
    return requestInstance({
        url:'/XyxxApi/proSelectXyxxBwl',
        data:{
            ...params
        }
    })
}

//备忘录新增
export function proInsertXyxxBwl(params){
    return requestInstance({
        url:'/XyxxApi/proInsertXyxxBwl',
        data:{
            ...params
        }
    })
}

//备忘录修改
export function proUpdateXyxxBwl(params){
    return requestInstance({
        url:'/XyxxApi/proUpdateXyxxBwl',
        data:{
            ...params
        }
    })
}


//备忘录修改
export function proDeleteXyxxBwl(params){
    return requestInstance({
        url:'/XyxxApi/proDeleteXyxxBwl',
        data:{
            ...params
        }
    })
}